<?xml version="1.0" encoding="utf-8"?>  
<FrameLayout  
    xmlns:android="http://schemas.android.com/apk/res/android"  
  	android:layout_width="wrap_content"  
  	android:layout_height="wrap_content"  
  	android:orientation="horizontal">
  
  	<View 
  	    android:layout_width="130dp"
  	    android:layout_height="130dp"
      	android:background="@drawable/bd_dialog_round_bg"/>
  	
  	<LinearLayout 
  	    android:layout_width="130dp"  
  		android:layout_height="130dp"  
  		android:orientation="vertical"
  		android:layout_gravity="center"
  		android:gravity="center">
  		
  		<ProgressBar  
	        android:id="@+id/dk_loadingImageView"  
	        android:layout_width="35dp"  
	        android:layout_height="35dp"  
	        android:indeterminate="false"  
	        android:indeterminateDrawable="@drawable/dk_loading_progress"/>  
	        
    	<TextView
    	    android:id="@+id/dk_tv_loading_msg"
    	    android:layout_width="fill_parent"
    	    android:layout_height="wrap_content"
    	    android:layout_gravity="center_vertical"
    	    android:layout_marginTop="16dp"
    	    android:gravity="center"
    	    android:textColor="@color/dk_color_666666"
    	    android:textSize="14sp" />

    </LinearLayout> 
</FrameLayout>